LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices



Reply
 
Search this Thread
Old 03-28-2006, 05:49 PM   #1
lebabyg
Member
 
Registered: Mar 2006
Location: UK
Distribution: Ubuntu Feisty
Posts: 272

Rep: Reputation: 30
Yamipod. Gtk-CRITICAL, Gdk-WARNING. How to resolve?


Hey Guys,

I've just discovered Yamipod, and thought it was the final step in my switch from windows to linux!! I downloaded the .tar file, untarred, and ran ./Yamipod (tried as root and as user). However i get these error messages:

(YamiPod:3536): Gdk-WARNING **: gdk_property_get(): length value has wrapped in calculation (did you pass G_MAXLONG?)
Cannot find libxine
(YamiPod:3536): Gtk-CRITICAL **: _gtk_accel_group_attach: assertion `g_slist_find (accel_group->acceleratables, object) == NULL' failed
ALSA lib pcm_dmix.c:818: (snd_pcm_dmix_open) unable to create IPC shm instance

It repeats it a few times. I've googled around for this and searched in linuxquestions.org forums but to no avail. People seem to have generated this error via firefox deerpark, and one guy on the yamipod forums also had this error but seemed to put it down to his ipod not being supported. However i'm not convinced. Any thoughts, or if anyone dould tell me what Gtk, and Gdk are in laymans terms would be greatly appreciated.
Regards,
Graham
 
Old 03-30-2006, 08:25 AM   #2
lebabyg
Member
 
Registered: Mar 2006
Location: UK
Distribution: Ubuntu Feisty
Posts: 272

Original Poster
Rep: Reputation: 30
Update,

Since nobody seems to have any idea what was generating this error, including the gentleman who wrote Yamipod, i decided to do some digging. Tryed to recompile gtk+ from source but this didnt work, an took a long time!! I gave up on yamipod after this. For anybody else who's in the minority and having this problem with yamipod, i would suggest waiting till a beta release comes out and in the mean time using gtkpod. This can be got off yum, and i presume other update services or dlded from their site. Does the job, and means that you can transfer songs to and from the linux distro, without using itunes. Sorted.
Hope this helps someon who happens accross this same problem
Regards,
Graham
 
Old 04-01-2006, 07:50 AM   #3
marks_linux
LQ Newbie
 
Registered: Jul 2004
Posts: 11

Rep: Reputation: 0
you probably have, but in case not, have you tried gtkpod?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Gdk-CRITICAL Last Attacker Programming 0 07-16-2005 06:25 AM
Gdk-WARNING when starting firefox BroX Slackware 2 06-27-2005 05:37 AM
Gdk-WARNING **: locale not supported by C library letdoit Slackware 1 05-28-2004 11:47 PM
Gdk-CRITICAL **Error - Linux Gurus ????? shon Linux - Software 3 02-01-2003 06:30 PM
Gdk warning acentomo Linux - Software 0 12-18-2002 03:41 AM


All times are GMT -5. The time now is 01:09 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration